Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:33:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641104820 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:25 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:28 PM, 12th Mar                     hi                    Hi,           04:28 PM, 12th Mar                     hi                    I make a order in 10march, when i will get my deliver?           04:29 PM, 12th Mar                   Mohammad                   Hello I can see you have contacted us regarding your order update           04:29 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            04:29 PM, 12th Mar                     hi                    Please check once           04:29 PM, 12th Mar                   Mohammad                   your order was placed on 10th           04:30 PM, 12th Mar                     hi                    Yes           04:30 PM, 12th Mar                   Mohammad                   it is under delivery time frame           04:30 PM, 12th Mar                   Mohammad                   our courier will contact you with in the time frame for the delivery           04:30 PM, 12th Mar                     hi                    In order history it was showing processing           04:30 PM, 12th Mar                   Mohammad                   Yes it is processing and with the courier now           04:31 PM, 12th Mar                     hi                    Time frame is until when?           04:31 PM, 12th Mar                   Mohammad                   now you will be contacted by the courier           04:31 PM, 12th Mar                   Mohammad                   frame is 2-4 business days           04:31 PM, 12th Mar                     hi                    Today or tomorrow?           04:31 PM, 12th Mar                     hi                    Oh, ok           04:31 PM, 12th Mar                   Mohammad                   Is there anything else I can help ?           04:32 PM, 12th Mar                     hi                    So processing means its with  courier?           04:32 PM, 12th Mar                   Mohammad                   yes it is with courier facility           04:32 PM, 12th Mar                     hi                    Ok Thank you so much.           04:32 PM, 12th Mar                   Mohammad                   welcome           04:33 PM, 12th Mar                   Mohammad                   happy to help you           04:33 PM, 12th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234119